Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.openpgp
Class PGPKeyRing

    java.lang.Object
      org.bouncycastle.openpgp.PGPKeyRing

Direct Known Subclasses:
  PGPPublicKeyRing, PGPSecretKeyRing

    public abstract class PGPKeyRing

extends java.lang.Object

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Bouncy Castle Cryptography Library 1.45